/* Ninja Forms styling */
.ninja-forms-required-items, 
.hp-wrap, 
.honeypot-wrap{
  display: none;
}

.nf-form-layout .nf-field-element select,
.nf-form-layout .nf-field-element input{
	height: 2.7em;
}

.ninja-forms-response-msg .ninja-forms-error-msg,
.ninja-forms-field-error{
	color:red;
}
/*
     FILE ARCHIVED ON 05:58:19 Feb 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:06 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.397
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.051
  esindex: 0.005
  cdx.remote: 8.298
  LoadShardBlock: 128.657 (3)
  PetaboxLoader3.resolve: 200.507 (4)
  PetaboxLoader3.datanode: 77.007 (5)
  load_resource: 164.14 (2)
*/